
body{ 
  background-color:black;
  color: white;
} 
    
    
#top{
    max-width: 847px;
    margin: 0 auto;
    /*background: red;*/
    margin-top:1.3em;
    /*border-bottom: 1px grey solid;  */
    padding-bottom:1.5%;
    }
      
          
#nadpis{
      float:left; 
      width: 59%;
      margin:0px;
      }

      
#znak{
      float:left;
      margin:1px;
      }
#rucni{
      float:left;
      margin:1px;
      }

h1 {
    color: darkgoldenrod;
    text-align:center; 
    font-family: sans-serif; 
    font-size:1.5em;
    margin:0.5em;
    }
#kamenotisk{font-family: Tahoma, sans-serif; 
            font-size:0.8em;
            text-align:justify;
            padding:0 7%;
            margin:0;
            
}

.cleaner{clear:both;}


#switch{
        float:left;
        font-size:0.8em;
        
        }
#switch a{color: #000;}        

#switch a:hover{
      color:#fff;
      background: #000;
}
        
#flag{
      float:left;
      margin-left:1%;
}        
#adresa{float:right;
        margin:0;
        font-size:0.75em;
        text-align: right;
}

         
#spodek{max-width: 847px;
        margin: 0 auto;
        /*padding-top:2%;*/
}        

ul{
  list-style-type:none;
  padding:0;
  font-size:0.8em;
  width:100px;
  float:left;
  padding-right:1%;
  height: 1200px;
}

 li{
  padding:6% 0;
}


 li a{
    text-decoration:none;
    color: white;
    
    
}

 li a:hover{
	 text-decoration: underline;   
  
    
}

.active{
	color: darkgoldenrod;
	
	}


#prohlokno{
    /*background:#dcdcdc;*/
    max-width:720px;
    height:376px;
    float:left;
    overflow:auto;
    padding-left:2%;
    /*padding-right:3%;*/
    padding-top: 2%;
    /*border-left: solid 1px grey;*/
    font-size:0.9em;
}



ul#jmenny{
	display: none;
	position: absolute;
	margin-left: 40px;
	background-color: black;
	width: max-content;	
	}
	
li#rozbal:hover ul{
		display:  block;
    height: 170px;
    overflow: auto;
	}
ul#jmenny li{
	padding-left: 12px;
	padding-bottom: unset;
	padding-top: unset;	
	}

/*div#prohlokno a{
    display:block;
    margin:1.1% 1.2% 4% 1.2%;
    float:left;
    
}    */

div#prohlokno a.navysku{
    margin:0 1.5%;  
}


    
#starstr, li#starstr a{
    color: red;
}

div.fotky{
			 height: 115px;
			 width: 130px;
			 overflow: hidden;
			 float: left;
			 /*background-color: red;*/
			 margin: 5px;									
}

div.fotky a{
				
	}
	
	
iframe{
	height: 200px;	
	}	
	
p#podpis{
  padding-top:15px;
  

	}	
	
  p#reference{
  
  padding-bottom:18px;

	}	
  
  
div#adresatel{
	margin-left: 39px;	
		
	}	

div#odkazynoviny{
	margin-left: 39px;	
	}	

div#ome{
	
  max-width:720px;
    
    float:left;
    overflow:auto;
    padding-left:2%;
    font-size:0.9em;	
	}
   

div#omeeng{
	
  max-width:720px;
    
    float:left;
    overflow:auto;
    padding-left:2%;
    font-size:0.9em;	
	}

	 
div#texteng{
	margin-left: 19px;	
	}

div#textome{
	margin-left: 19px;	
	}

  
img{
display: block;
margin: auto;
}

p a, a{
    color:white;
}